<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_dialog_hint_title"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:gravity="center_vertical"
        android:paddingLeft="20dp"
        android:text="@string/dialog_hint_title"
        android:textColor="@color/text_3a3a3a"
        android:textSize="18sp"
        android:textStyle="bold" />

    <View
        android:layout_width="321dp"
        android:layout_height="@dimen/cutting_line"
        android:background="@color/cutting_line" />

    <TextView
        android:id="@+id/tv_dialog_hint_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:lineSpacingMultiplier="1.3"
        android:paddingBottom="20dp"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:paddingTop="20dp"
        android:text="@string/dialog_hint_content"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_dialog_hint_confirm"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/theme"
        android:gravity="center"
        android:text="@string/dialog_hint_confirm"
        android:textColor="@color/white"
        android:textSize="18sp" />

</LinearLayout>